<div class= "card-deck">
  <div class="card">
    <div class="card-header"> <h2>Mes informations : </h2></div>
    <div class="card-body">
      <h3> Nom d'utilisateur : 
        {{username}}
      </h3>
      
      <div *ngIf = "isuser" >
        <h3> Statut : Utilisateur </h3> 
      </div>
      
      <div *ngIf = "isadmin" >
        <h3> Statut : Administrateur </h3> 
      </div>
    </div> 
    <div class="card-footer">
  <button type="button" class="btn btn-danger" (click)="deconnecte()">Se déconnecter</button>
    </div>
  </div>

  <div class="card">
    <div class="card-header"><h2> Mes statistiques :</h2></div>
    <div class="card-body">Statistiques !</div> 
  </div>
</div>
